/*
Theme Name: Assiniboine
Template: oshin
Author: Child Theme Configurator
Version: 1.0.1574873008
Updated: 2019-11-27 11:43:28

*/
rs-mask-wrap{
left: 40px !important;
}
    
.left-static-menu #main-wrapper {
    margin-left: 350px;
}
.left-header.left-static-menu .be-sidemenu {
	background-color: #fff !important;
	border-right: solid 6px #E47F78;
}
#header-top-menu a:hover, #navigation .current_page_item a, #navigation .current_page_item a:hover, #navigation a:hover, #navigation-left-side .current_page_item a, #navigation-left-side .current_page_item a:hover, #navigation-left-side a:hover, #navigation-right-side .current_page_item a, #navigation-right-side .current_page_item a:hover, #navigation-right-side a:hover, #menu li.current-menu-ancestor > a, #navigation .current-menu-item > a, #navigation .sub-menu .current-menu-item > a, #navigation .sub-menu a:hover, #navigation .children .current-menu-item > a, #navigation .children a:hover, #slidebar-menu .current-menu-item > a, .special-header-menu a:hover + .mobile-sub-menu-controller i, .special-header-menu #slidebar-menu a:hover, .special-header-menu .sub-menu a:hover, .single-page-version #navigation a:hover, .single-page-version #navigation-left-side a:hover, .single-page-version #navigation-right-side a:hover, .single-page-version #navigation .current-section.current_page_item a, .single-page-version #navigation-left-side .current-section.current_page_item a, .single-page-version #navigation-right-side .current-section.current_page_item a, .single-page-version #slidebar-menu .current-section.current_page_item a, .single-page-version #navigation .current_page_item a:hover, .single-page-version #navigation-left-side .current_page_item a:hover, .single-page-version #navigation-right-side .current_page_item a:hover, .single-page-version #slidebar-menu .current_page_item a:hover, .be-sticky-sections #navigation a:hover, .be-sticky-sections #navigation-left-side a:hover, .be-sticky-sections #navigation-right-side a:hover, .be-sticky-sections #navigation .current-section.current_page_item a, .be-sticky-sections #navigation-left-side .current-section.current_page_item a, .be-sticky-sections #navigation-right-side .current-section.current_page_item a, .be-sticky-sections #navigation .current_page_item a:hover, .be-sticky-sections #navigation-left-side .current_page_item a:hover, .be-sticky-sections #navigation-right-side .current_page_item a:hover, #navigation .current-menu-ancestor > a, #navigation-left-side .current-menu-ancestor > a, #navigation-right-side .current-menu-ancestor > a, #slidebar-menu .current-menu-ancestor > a, .special-header-menu .current-menu-item > a, .sb-left #slidebar-menu a:hover, .sb-left #slidebar-menu a:hover, .special-header-menu #slidebar-menu a:hover, .special-header-menu .sub-menu a:hover {
	font-weight: bold;
	transition: all .3s;
}
body:not(.page-stack-top):not(.overlay-horizontal-menu) .special-header-menu .menu-item {
	margin-bottom: 0;
}
.menu-item i._before {
   margin-left: -21px;
}
.current-menu-item.menu-item i._before {
	color: #E47F78;
}
#back-to-top i::before {
	color: #fff;
}
#content {
    border-top: solid 6px #eee;
    background-image: url(https://www.assiniboineclinic.com/wp-content/uploads/2019/11/polka-dots-gray2.png);
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: top right;
    background-size: initial;
}
#slidebar-menu {
	overflow: visible;
}
#slidebar-menu a {
    line-height: 21px;
    text-align: left;
    display: block;
    padding: 7px;
    border-bottom: solid 1px #ededed;
    padding-left: 20px;
}
#slidebar-menu a:hover i {
	color: #E47F78;
}
.style1 #navigation, .style3 #navigation, .style4 #navigation, .style5 #navigation, #header-controls-left, #header-controls-right, #header-wrap, .mobile-nav-controller-wrap, #left-header-mobile .header-cart-controls, .style6 #navigation-left-side, .style6 #navigation-right-side, .style7 #navigation {
	line-height: 100px !important;
}
.logo img {
    max-width: 130px;
}
p {
	margin-bottom: 18px;
}
p a:hover {
	text-decoration: underline;
}
p.before-list {
	margin-bottom: 0;
}
#content-wrap a:link {
	text-decoration: underline;
}
#content-wrap a:hover{
	color: #E47F78 !important;
}
#content-wrap a.tatsu-button:link {
	text-decoration: none;
}
#content-wrap li ul {
	list-style-type: none;
}
#contact-banner h5, #contact-banner {
	color: #fff;
}
#contact-banner .tatsu-title-icon {
	padding: 8px;
}
#contact-banner h5 {
	font-size: 18px;
    margin-bottom: 4px;
}
#contact-banner p {
	font-size: 14px;
    line-height: 22px;
}
.tatsu-tiny-gutter>.tatsu-row>.tatsu-column {
	padding: 0 3px;
}
.left-static-menu #be-sidemenu-content {
	padding: 25px;
}
.alt-color, li.ui-tabs-active h6 a, a, a:visited, .social_media_icons a:hover, .post-title a:hover, .fn a:hover, a.team_icons:hover, .recent-post-title a:hover, .widget_nav_menu ul li.current-menu-item a, .widget_nav_menu ul li.current-menu-item:before, .woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover, .woocommerce-page ul.cart_list li a:hover, .woocommerce-page ul.product_list_widget li a:hover, .woocommerce-page .product-categories li a:hover, .woocommerce ul.products li.product .product-meta-data h3:hover, .woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover, td.product-name a:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page #content .quantity .minus:hover, .post-category a:hover, .menu-card-item-stared {
	color: #666 !important;
}
.red-btn a {
	color: #fff !important;
	font-weight: normal;
}
#searchform {
	margin-top: 10px;
}
#searchform input#s {
    width: 60%;
    display: inline-block;
}
#searchform input[type="submit"]#searchsubmit {
    display: inline-block;
    width: 38%;
    margin: 0;
    margin-left: 2%;
    padding: 14px 8px;
} 
#left-header-mobile .logo {
	margin-top: 16px;
}
.mobile-menu .menu-item i._before {
	margin-left: 0;
}
.center-list, .tatsu-video {
	max-width: 80%;
    margin-left: auto !important;
    margin-right: auto !important;
}
.slotholder + .tp-parallax-wrap {
	left: 332px !important;
}
.slider-text {
	/*left: 280px;*/
}
.accordion {
	max-width: 80%;
	margin: 0 auto;
}
.contacts-table {
	width: 100%;
}
.contacts-table tr td:last-child {
	text-align: right;
}
.contacts-table tr:nth-child(even) td {
	background-color: #f6f6f6;
}
.tatsu-column {
	margin-bottom: 30px;
}
body.left-static-menu .be-sidemenu .special-header-menu {
	display: block !important;
	flex-basis: unset !important;
	flex-grow: 0 !important;
}
.left-static-menu .be-sidemenu .special-header-logo, .left-static-menu .be-sidemenu .special-header-menu, .left-static-menu .be-sidemenu .special-header-bottom-text {
	flex-grow: 0 !important;
}
li.search {
	padding-top: 20px;
	width: 100%; 
}
#searchsubmit:hover, #back-to-top:hover {
	background-color: #BB4E45 !important;
}
.hero-section-inner h1 {
    text-align: center;
    background-color: rgba(255,255,255,.9);
    display: inline-block;
    margin: 0 auto;
    color: #444;
    padding: 16px 32px;
}
.special-header-bottom-text {
	margin-top: -23px !important;
	padding-top: 0 !important;
}
.special-header-bottom-text a.social-btn img {
	max-width: 40px;
}
.special-header-bottom-text a.social-btn:hover img {
	opacity: .8;
	transition: all .3s;
}
#top-anchors .tatsu-button, #top-anchors .tatsu-button:hover, #top-anchors .tatsu-button:active {
	color: #fff !important;
}

@media only screen and (max-width: 1024px) {
	.slider-text, .slider-text strong {
		font-size: 22px !important;
	}
	#contact-banner .tatsu-title-icon .tatsu-ti-wrap.small {
		display: none;
	}
	#contact-banner .tatsu-title-icon .tatsu-tc.small.plain {
	    padding-left: 0;
	}
}
@media only screen and (max-width: 960px) {
	#content {
		background-image: unset;
	}
	.slotholder + .tp-parallax-wrap {
		left: 30px !important;
	}
	#footer-wrap.style1 .footer-center-area {
		width: 100%;
		flex: none;
		text-align: center; 
		line-height: 16px;
	}
    body.rev_slider_1_1_wrapper, body.left-static-menu #main-wrapper {
		left: 0 !important;
    }
}
@media only screen and (max-width: 767px){
	.tatsu-wrap {
	    max-width: 400px;
    }    
}
@media only screen and (max-width: 410px){
	.tatsu-wrap {
	    max-width: 340px;
    }
}
@media only screen and (max-width: 350px){
	.tatsu-wrap {
	    max-width: 300px;
    }
}
@media only screen and (max-width: 560px) {
	.slider-text, #back-to-top {
		display: none !important;
	}
}